Grupo 3B-2024 - Feature #4433

Feature # 4247 (New): Fase | - Planificacion del Proyecto

Determinar solucion al problema seleccionado

10/01/2024 01:45 AM - Kary Tudela

Status: New Start date: 08/19/2024
Priority: Normal Due date: 08/25/2024
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/01/2024 01:45 AM - Kary Tudela
- Parent task set to #4247

#2 - 10/01/2024 01:46 AM - Kary Tudela

- Tracker changed from Bug to Feature

- Subject changed from Determianr solucion al problema seleccionado to Determinar solucion al problema seleccionado

04/19/2025
